monitor.alsa.rules = [
  {
    matches = [
      {
        node.nick   = "iFi (by AMR) HD USB Audio"
        media.class = "Audio/Sink"
      }
    ]
    actions = {
      update-props = {
        audio.rate          = 192000
        audio.allowed-rates = "48000,88200,96000,176400,192000,352800,384000"
      }
    }
  }
  {
    matches = [
      {
        node.nick   = "HD Pro Webcam C920"
        media.class = "Audio/Source"
      }
    ]
    actions = {
      update-props = {
        node.disabled = true
      }
    }
  }
  {
    matches = [
      {
        node.nick   = "LG HDR 4K"
        media.class = "Audio/Sink"
      }
    ]
    actions = {
      update-props = {
        node.disabled = true
      }
    }
  }
]
